$brand-color: #dd2424;
$main-color: #0f0f13;
$section-header-color: #0f0f13;

//section font colors:
$subheader-font-color: #ffffff;
$navigation-color: #ffffff;

//background-colors:
$submenu-bg-color: #dd2424;
$main-bg-color: #1b1b22;
$footer-bg-color: #1b1b22;
//font-setup
$main-font-family: 'Open Sans', sans-serif;
$secondary-font: 'Oswald', sans-serif;
$header-font: 'Oswald', sans-serif;
$navigation-font-family: 'Oswald', sans-serif;
